{
  "url": "https://anno.land/anno-117-buildings/meeresgourmet-latium/",
  "title": "Meeresgourmet (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Meeresgourmet (Latium)\nAnno 117 Gebäude\nMeeresgourmet\nKüche\n1:00\nAttribute\n+3\n+3\n+2\nBereichseffekte\n+1\n+1\nUnterhaltskosten\n-40\n-12\nBaukosten\n2\n2\n1\n2\n1\nAbmessungen\n6x6\n8x8\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nMeeresgourmet\nder Region\nLatium\nkann ab der Bevölkerungsstufe\nPatrizier\ngebaut werden. Das Gebäude gehört zur\nKüche\nKategorie.\nDie Unterhaltskosten für das Gebäude betragen\n-40 Einkommen\n-12 Patrizier\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n2 Ziegel\n1 Beton\n2 Marmor\n1 Mosaik\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:00\nund produziert\nAustern mit Kaviar\n.\nAlle Spezialisten für\nMeeresgourmet\nApion Mochthos Apicius, mit Apeiron-Appetit\nEpisch\nKultur\nSpezialist\nKüchen in Reichweite:\nProduktivität\n+25%\nZufriedenheit Bereichseffekt\n+1\nVerbessert\nBäckerei\nDelicium\nGarküche\nKäserei\nMeeresgourmet\nSalsicium\nHestische Kulinarikerin\nSelten\nWirtschaft\nSpezialist\nKüchen in Reichweite:\nArbeitskräfte benötigt\n-33%\nInstandhaltungskosten\n-66%\nVerbessert\nBäckerei\nDelicium\nGarküche\nKäserei\nMeeresgourmet\nSalsicium\nPatanjali, Armoa-Lexikologe\nEpisch\nForschung\nSpezialist\nMeeresgourmet in Reichweite:\nWissen Bereichseffekt\n+1,5\nVerbessert\nMeeresgourmet\nMagnus Bantius der Deipnosoph\nEpisch\nForschung\nSpezialist\nKüchen in Reichweite:\nWissen Bereichseffekt\n+1,5\nVerbessert\nBäckerei\nDelicium\nGarküche\nKäserei\nMeeresgourmet\nSalsicium\nWeitere\nKüche\nGebäude\nBäckerei (Albion)\nBäckerei (Latium)\nDelicium (Albion)\nErdofen (Albion)\nGarküche (Latium)\nKäserei (Albion)\nMeeresgourmet (Latium)\nSalsicium (Albion)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-meeresgourmet-800x450.webp",
      "alt": "Meeresgourmet (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaviar.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Austern mit Kaviar Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Apion Mochthos Apicius, mit Apeiron-Appetit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hestische Kulinarikerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Patanjali, Armoa-Lexikologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium (Albion) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Meeresgourmet (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_patrizier.webp",
      "alt": "Patrizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-meeresgourmet-800x450.webp",
      "alt": "Meeresgourmet (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaviar.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Austern mit Kaviar Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_patrizier.webp",
      "alt": "Patrizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_marmor.webp",
      "alt": "Marmor Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Mosaik Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_mosaik.webp",
      "alt": "Mosaik Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Apion Mochthos Apicius, mit Apeiron-Appetit Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": "Kultur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hestische Kulinarikerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Patanjali, Armoa-Lexikologe Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Delicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käserei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salsicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Meeresgourmet (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/meeresgourmet-latium/",
    "https://anno.land/anno-117-goods/kaviar/",
    "https://anno.land/anno-117-goods/austern/",
    "https://anno.land/anno-117-goods/austern-mit-kaviar/",
    "https://anno.land/anno-117-specialists/apion-mochthos-apicius-mit-apeiron-appetit/",
    "https://anno.land/anno-117-buildings/baeckerei-latium/",
    "https://anno.land/anno-117-buildings/delicium-albion/",
    "https://anno.land/anno-117-buildings/garkueche-latium/",
    "https://anno.land/anno-117-buildings/kaeserei-albion/",
    "https://anno.land/anno-117-buildings/salsicium-albion/",
    "https://anno.land/anno-117-specialists/hestische-kulinarikerin/",
    "https://anno.land/anno-117-specialists/patanjali-armoa-lexikologe/",
    "https://anno.land/anno-117-specialists/magnus-bantius-der-deipnosoph/",
    "https://anno.land/anno-117-buildings/baeckerei-albion/",
    "https://anno.land/anno-117-buildings/erdofen-albion/",
    "https://anno.land/en/anno-117-buildings/meeresgourmet-latium/"
  ],
  "full_html_length": 66345
}